# Python
__pycache__/
*.py[cod]
*$py.class
*.egg-info/
.ipynb_ckeckpoints/

# Backupfiles
obsolete/
~*
*.org
*.swap


# Simulations
.bpad
results.xml
*.vcd

# Data/log files
output/
.Python
*.h5
*.npy

# Unit test / coverage reports
htmlcov/
.tox/
.coverage
.coverage.*
.cache
nosetests.xml
coverage.xml
*.cover
.hypothesis/

# Sphinx documentation
docs/_build/

# Xilinx
/firmware/vivado/*
!/firmware/vivado/*.tcl
!/firmware/ise/*.xpr
!/firmware/vivado/*.sh
!/firmware/vivado/*.xpr
